<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./paginaweb.css">
</head>
<header class="cabecera">
    <nav class="cabecera__nav">
        <img src="./assets/Captura.PNG"></img>
    </nav>

</header>

<body>
    <div class="gify">
        <img class="gify" src="https://media.giphy.com/media/eChf44Gyj2VrO/giphy.gif">
    </div>
    <div>
        <b class="titulo1">Upgrade your life</b>
        <b class="parrafo1">El entrenamiento digital que te prepara en tiempo récord y te conecta con las mejores
            empresas.</b>
    </div>

    <!--esta es comienzo -->
    <div class="XXXXXX">
        <div>
            <div class="XXXXXXX">
                <h2>También en LIVE. Preparate con nuestro Bootcamp despues donde tú quieras en tiempo real.</h2>
            </div>
        </div>
        <div class="xxx">
            <div class="xxx">
                <div class="xxxx">
                    <div class="xxxxx">
                        <h3>Full Stack developer</h3>
                        <p>22 de marzo</p>
                    </div>
                    <div class="xxxx">
                        <h3>Ciberseguridad y hacking</h3>
                        <p>15 febrero</p>
                    </div>
                </div>

                <div class="xxxxx">
                    <div class="xxxx">
                        <h3>UX/UI designer</h3>
                        <p>15 de febrero</p>
                    </div>
                    <div class="xxxxx">
                        <h3>Front End developer</h3>
                        <p>15 de marzo</p>
                    </div>
                </div>
            </div>
            <div class="xxxx">
            </div>
        </div>
        <div class="xxxx">
            <div class="xxxx">
                <h2>Más de 300 empresas y 500 upgraders han confiado en nosotros.</h2>
            </div>
            <div class="xxxxxx">
                <p>Después de más de dos años formando a la siguiente generación de makers a través de nuestros
                    bootcamps 100% profesionales lanzamos formato live. Programas desarrollados en estrecha colaboración
                    con las empresas para maximizar la empleabilidad.</p>
            </div>
        </div>
    </div>
    <!-- Esto fin comienzo-->
    <!-- Esto fotos empresas-->
    <div>
        <div class="empresas">
            <img class="logoEmpresas" alt="Indra" src="./assets/empresas/indra.jpg">
            <img class="logoEmpresas" alt="Deloitte" src="./assets/empresas/deloitte-despues_2.jpg">
            <img class="logoEmpresas" alt="Aratech" src="./assets/empresas/aratech.jpg">
            <img class="logoEmpresas" alt="telefonica" src="./assets/empresas/Telefonica-logo-positivo-thumbnail.jpg">
            <img class="logoEmpresas" alt="ticjob" src="./assets/empresas/ticjob.jpg">
            <img class="logoEmpresas" alt="Nateevo" src="./assets/empresas/nateevo.jpg">
            <img class="logoEmpresas" alt="Tata" src="./assets/empresas/tata.jpg">
            <img class="logoEmpresas" alt="KPMG" src="./assets/empresas/kpmg.jpg">
            <img class="logoEmpresas" alt="Acilia" src="./assets/empresas/acilia.jpg">
            <img class="logoEmpresas" alt="Owntice" src="./assets/empresas/grupo_owntwice.jpg">
        </div>
    </div>
    <!-- Esto fin fotos de empresas-->
    <!-- Esto Opiniones-->
    <div>
        <div class="titu">
            <b>Nuestros upgraders opinan:</b>
        </div>
        <div class="wrapper2">
            <div>
                <img slot="image" class="opinar" alt="Elena Martín" src="./assets/modelo.jpeg">
                <button type="XXXX">VER VIDEO</button>
                <div class="te">
                    <p>ELENA MARTIN</p>
                    <p>Upgrader ux/ui designer bootcamp</p>
                </div>
            </div>

            <div>
                <img slot="image" class="opinar" alt="Elena Martín" src="./assets/modelo.jpeg">
                <button type="XXXX">VER VIDEO</button>
                <p class="te">ELENA MARTIN</p>
                <p class="te">Upgrader ux/ui designer bootcamp</p>
            </div>

            <div>
                <img slot="image" class="opinar" alt="Elena Martín" src="./assets/modelo.jpeg">
                <button type="XXXX">VER VIDEO</button>
                <p class="te">ELENA MARTIN</p>
                <p class="te">Upgrader ux/ui designer bootcamp</p>
            </div>

            <div>
                <img slot="image" class="opinar" alt="Elena Martín" src="./assets/modelo.jpeg">
                <button type="XXXX">VER VIDEO</button>
                <p class="te">ELENA MARTIN</p>
                <p class="te">Upgrader ux/ui designer bootcamp</p>
            </div>
        </div>
    </div>
    <!-- Esto fin de Opiniones-->
    <!-- Esto es un div informativo-->
    <div class="informa">
        <div class="primeraColumna">
            <h3>¿Que es un bootcam?</h3>
        </div>

        <div class="segundaColumna">
            <p> Un bootcamp es un curso intensivo en el que en 10 o 24 semanas te capacitarás en conocimientos técnicos
                y habilidades sociales para que alcances todos los objetivos profesionales con los que sueñas. Te
                acompañamos en todo el proceso para que consigas trabajo en el sector digital.</p>
        </div>
    </div>
    <div class="colocBoton">
        <button class="botonSaber" <a href="https://upgrade-hub.com/cursos/"></a>Quiero saber mas</button>
    </div>

    <!-- Esto es el fin de un div informativo-->
    <!-- Esto OPCIONES-->
    <div class="mejorOpcion">
        <img class="iconoUser" src="./assets/man.svg">
        <b>Elige la mejor opción</b>
    </div>
    <div class="wrapper">

        <div class="opciones">
            <b class="fuenteTama">1</b>
            <h3>Conecta con el empleo</h3>
            <p class="fuenteTama2">Los bootcamps de UpgradeHub están enfocados a cubrir las necesidades de millones de
                vacantes del mercado
                laboral actual.</p>
        </div>

        <div class="opciones">
            <b class="fuenteTama">2</b>
            <h3>Profesores en activo</h3>
            <p class="fuenteTama2">Somos expertos preparando expertos, profesionales del sector te acompañarán cada día.
            </p>
        </div>

        <div class="opciones">
            <b class="fuenteTama">3</b>
            <h3>Learning by doing</h3>
            <p class="fuenteTama2">Metodología eminentemente práctica. Prepárate como si ya estuvieses trabajando y crea
                tus propios
                proyectos digitales</p>
        </div>

        <div class="opciones">
            <b class="fuenteTama">4</b>
            <h3>Soft skills</h3>
            <p class="fuenteTama2">Desarrolla tu marca personal, aprende a trabajar en equipo, a resolver problemas y
                mejora en tus aspectos
                profesionales. Lo primero que valoran las empresas.</p>
        </div>

        <div class="opciones">
            <b class="fuenteTama">5</b>
            <h3>Contacto con las empresas</h3>
            <p class="fuenteTama2">Al finalizar te conectaremos con empresas top para que demuestres lo que has
                aprendido y encuentres tu
                nuevo trabajo.</p>
        </div>

        <div class="opciones">
            <b class="fuenteTama">6</b>
            <h3>No te quedarás fuera</h3>
            <p class="fuenteTama2">Queremos dar oportunidades a todas aquellas personas que tienen ganas de crecer.
                Programa de becas,
                financiación, no pagues hasta que trabajes... Haremos lo posible si realmente quieres iniciar tu
                escalada.</p>
        </div>
    </div>
    <!-- Esto fin de OPCIONES-->
    <!-- Esto es el formulario -->
    <div class="Formulario">
        <div class="Fcol">
            <b class="Titulo">¿Quieres saber más?</b>
            <p class="letra">En Upgrade nos comprometemos con tu proyección de futuro. Nuestros Bootcamps, 100%
                profesionales, son
                entrenamientos intensivos que te capacitan tanto en conocimientos técnicos como en habilidades
                sociales.
            </p>
        </div>
        <div class="Scol">
            <form method="POST" action="/register">

                <label class="tamaño" for="username">Nombre*</label>
                <input class="input" required minlength="8" type="text" name="username" id="username"
                    placeholder="Nombre de usuario">

                <label class="tamaño" for="username">Apellidos*</label>
                <input class="input" required minlength="3" type="text" name="username" id="username"
                    placeholder="Nombre de usuario">

                <label class="tamaño" for="email">Email*</label>
                <input class="input" required id="email" name="email" type="email" placeholder="Email">

                <label class="tamaño" for="telefono">Telefono*</label>
                <input class="input" min="9" type="number" name="telef" id="telef" placeholder="Nª de telefono">

                <div class="bootselect">
                    <label for="bootcam">Bootcamp</label>
                    <select name="OS">
                        <option value="0">Elige una opción</option>
                        <option value="1">Full stack developer</option>
                        <option value="2">Ciberseguridad y hacking</option>
                        <option value="3">Ux/UI designer</option>
                        <option value="4">Front end developer</option>
                        <option value="5">No estoy segur@ ¡Ayudadme!</option>
                    </select>
                </div>

                <div class="botonCheck">
                    <input class="check" type="checkbox" id="checkbb" name="checkbox">
                    <p class="Condiciones">Acepto las condiciones de la formación y la política de privacidad de UPGRADE
                        HUB S.L. Tus
                        datos serán tratados para gestionar la solicitud realizada, la mejora de los servicios
                        prestados y recibir anuncios publicitarios de UPGRADE HUB S.L. Puedes obtener más
                        información y conocer cómo ejercer tus derechos en
                        <a href="https://upgrade-hub.com/privacidad/" class="Privacidad">nuestra política de
                            privacidad
                        </a> y puedes
                        ponerte en contacto en cualquier momento con nosotros para revocarlo.
                    </p>
                </div>

                <button type="submit">Solicita información</button>
            </form>
        </div>
    </div>

    <!-- Esto es el fin formulario -->
    <!-- Esto es el footer -->
    <footer class="footerelement">
        <div class="pareja">
            <div class="firstCol">
                <div>
                    <img class="logoFooter" src="./assets/Captura.PNG"> </img>
                </div>
                <div class="firstCol">
                    <a class="whiteLink" href="https://goo.gl/maps/R8TqHgk3SykjfP34A">Calle Orense 69, Madrid
                        28020</a>
                    <a class="whiteLink" href="tel:722262305">722262305</a>
                    <a class="whiteLink" href="mailto:info@upgrade-hub.com">info@upgrade-hub.com</a>
                </div>
            </div>

            <br> </br>

            <div class="secondCol">
                <a class="whiteLink" slot="links" href="/cursos">Bootcamps</a>
                <a class="whiteLink" slot="links" href="/empresas">Empresas</a>
                <a class="whiteLink" slot="links" href="/escuela">Nuestro Hub</a>
                <a class="whiteLink" slot="links" href="/contacto">Contacto</a>
                <a class="whiteLink" slot="links" href="/preguntas-frecuentes">Preguntas frecuentes</a>
                <a class="whiteLink" slot="links" href="/privacidad">Política de Privacidad</a>
            </div>
        </div>
        <div class="socialCol">
            <a class="whiteLink" slot="social" href="https://www.facebook.com/UpgradeHub/" target="_blank"><img
                    class="socialIcon" src="./assets/facebook-brands.svg"></a>

            <a class="whiteLink" slot="social" href="https://www.linkedin.com/school/upgradehub/" target="_blank"><img
                    class="socialIcon" src="./assets/linkedin-brands.svg"></a>

            <a class="whiteLink" slot="social" href="https://www.instagram.com/upgrade_hub/" target="_blank"><img
                    class="socialIcon" src="./assets/instagram-square-brands.svg"></a>
        </div>

    </footer>
    <!-- Esto es el fin footer -->

    </div>
</body>

</html>